/* Widget */
.socialmedia-widget {
    background-color: white;
}

/* General */
.socialmedia .item {
    width: 2.2rem;
    text-align: center;
    cursor: pointer;
}

.socialmedia a, a::before {
    text-decoration: none;
}

.socialmedia > *:before {
    font-size: 0.8em;
    line-height: 1.5em;
}

/* Footer */
#footer .socialmedia {
    font-size: 1.4rem;
    margin: .1rem .5rem;
}

#footer .socialmedia .item {
    background-color: transparent;
}

#footer .socialmedia .icon-campusnews {
    background-size: 80% 80%;
    background-position: center;
}

/* Redirect */
.socialmedia.redirect .background:before {
    color: #eee;
}

.socialmedia.redirect .item {
    font-size: 3rem;
    width: 6rem;
}